<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Наш интернет-магазин является лидером среди магазинов, продающих одежду из Морокко. Наш выбор огромное количество моделей всех размеров. Мы рады каждому посетителю!">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/main.css">
	<title>Одежда из Морокко</title>
</head>
<body>
	<!--Header-->
	<header id="header">
		<div class="container">
			<!--Navigation-->
			<nav id="navigation">
				<div class="logo">
					Одежда из Морокко
				</div>
				<ul class="menu">
					<li><a href="index.html">Домашняя</a></li>
					<li><a href="">Мужчинам</a></li>
					<li><a href="">Женщинам</a></li>
					<li><a href="">Блог</a></li>
					<li><a href="about.html">О компании</a></li>
					<li><a href="form.html">Подписаться</a></li>
				</ul>
			</nav>
		</div>
		<!--Header-content-->
		<div id="header-content">
			<div class="container">
				<h1>Одежда из Морокко</h1>
				<p>Наш магазин предоставляет огромный выбор одежды из Морокко. Мы являемся лидерами на Северо-Западе Африки.</p>
				<a href="calc.html" class="red-button">Купить сейчас</a>
			</div>
		</div>
	</header>

	<!--Main-->
	<section id="main">
		<div class="container">
			<div class="main-subscribe">
				<div class="form">
					<h2 class="title">Подписаться</h2>
					<p class="under-title">Станьте частью сообщества</p>
					<!--Form-->
					<form action="get">
						<label>Имя:</label>
						<input type="text">

						<label>e-mail:</label>
						<input type="email">

						<label>Дата рождения:</label>
						<input type="date" value="2000-01-01">

						<label>Пол:</label>
						
						<label for="1"><input type="radio" id="1" value="value-1" name="radio"> Мужской</label>

						<label for="2"><input type="radio" id="2" value="value-2" name="radio"> Женский</label>

						<label>Как вы узнали о нас: </label>
						<select name="cool">
							<option value="value-1">Facebook</option>
							<option value="value-2">Instagram</option>
							<option value="value-3">Twitter</option>
							<option value="value-4">Другой вариант (в поле ниже)</option>
						</select>

						<label>Расскажите о себе</label>
						<textarea name="field"></textarea>

						<input type="submit" value="Подписаться">
					</form>
				</div>
				<div class="description">
					<h4>Несколько слов о нашем магазине</h4>
					<p>Магазин одежды из Морокко – сочетание элегантности, изящества и романтичности. Но тем не менее, образы, которые можно создать, имея в гардеробе одежду от этой марки – довольно-таки разнообразны. Строгий деловой стиль, офисный дресс-код, повседневные элегантные и женственные образы, очаровательные луки для дружеских вечеринок и загородных прогулок.</p>
					<p>Идежда из Морокко – это изысканный Северо-Африканский стиль, который подчеркивает каждая деталь и каждая линия наряда. Бренд формирует образ молодой, успешной, уверенной в себе женщины, благородной, но не лишенной чувственности, строгой, но не лишенной романтичности</p>
					<p>Одежда из Морокко – модной платформе распродаж. Наша гордость – больше 1000 брендов без переплат. Здесь огромный выбор одежды и аксессуаров для взрослых и детей всегда со скидками до 90%. Но вы найдете в Морокко и косметику, и симпатичные вещи для дома.</p>
					<p>Да, скидки! На нашем сайте – только они, и не сезонные, а постоянные. 30-90% процентов от полной цены – как на модели прошлых сезонов, так и на отдельные текущие коллекции. Наши байеры круглый год отслеживают модные тенденции и делают все, чтобы получить лучшее на самых выгодных условиях.</p>
					<p>Быть модным – значит, уметь сочетать вещи: базовые и остромодные, люксовые и демократичные, классические и авангардные. Строгий тренч – и тапочки-мюли. Бессмертный свитер-oversize – и царские серьги. Простая майка – и надетый поверх неё сарафан на лямках. На нашем сайте – все детали модного конструктора: от вещей премиум-сегмента до совсем доступных элементов одежды. Смело миксуйте их – и собирайте комплименты.</p>
					<p>Где бы вы ни были – на работе, в отпуске, в торговом центре или дома - мы рядом. Покупайте так, как вам удобно! Получить заказ можно дома, в офисе или пункте выдачи заказов. Здесь описаны опции доставки в вашем городе. Приятного шоппинга!</p>
				</div>
			</div>
		</div>
	</section>

	<!--Footer-->
	<footer id="footer">
		<div class="container">
			<nav class="footer-navigation">
				<ul>
					<li><a href="">Ваш аккаунт</a></li>
					<li><a href="about.html">Контакты</a></li>
					<li><a href="">Условия</a></li>
				</ul>
			</nav>
			<ul class="social">
				<li><a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-pinterest-p" aria-hidden="true"></i></a></li>
			</ul>
			<p class="copyright">Copyright © 2019 KenaKata. All Rights Reserved. Designed by Shubin</p>
		</div>
	</footer>
	<script src="https://use.fontawesome.com/323281a41a.js"></script>
</body>
</html>